=== Speculate ===
Contributors: the WordPress team
Requires at least: WordPress 4.1
Tested up to: WordPress 4.7.3
Version: 1.0.3
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, two-columns, left-sidebar, accessibility-ready, custom-background, custom-colors, custom-header, custom-logo, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready

== Description ==
Start with a solid foundation of the Twenty Fifteen WordPress theme that is blog-focused, and designed for clarity and straightforward simplicity. Now offer a child theme called Speculate to create design and visual enhancements for a more refined feel. We've maintained the exceptional core features and functions of Twenty Fifteen, while making several font adjustments. We also made adjustments to sidebar and main content areas, added a new banner sidebar position, added a new colour style option, customized the social icon menu, and several other refinements that will stand out to be a much cleaner style.

* Mobile-first, Responsive Layout
* Custom Colors
* Custom Header
* Social Links
* Menu Description
* Post Formats
* The GPL v2.0 or later license. :) Use it to make something cool.


== Installation ==

1. In your admin panel, go to Appearance -> Themes and click the 'Add New' button.
2. Type in Speculate in the search form and press the 'Enter' key on your keyboard.
3. Click on the 'Activate' button to use your new theme right away.
4. For the Twenty Fifteen theme, go to https://codex.wordpress.org/Twenty_Fifteen for a guide on how to customize the Twenty Fifteen theme.
5. Go to https://www.childthemestyles.com/documentation/ for basic setup tutorials
6. Navigate to Appearance > Customize in your admin panel and customize to taste.
7. For support, go to https://wordpress.org/support/theme/speculate


== Customization ==

If you decide to customize the Speculate child theme, we strongly recommend you keep it to CSS only by using the
Additional CSS feature in the customizer, or use a plugin such as Simple Custom CSS if you need to make extensive changes.

== Copyright and Credits ==

Speculate is a child theme designed for the Twenty Fifteen theme, so we want to give special thanks
to the team that created the Twenty Fifteen theme.

Twenty Fifteen WordPress Theme, Copyright 2014-2016 WordPress.org & Automattic.com
Twenty Fifteen is distributed under the terms of the GNU GPL

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.


Google Fonts, Open Sans
Steve Matteson
Apache License, version 2.0

Screenshot orange flower
License: CC0 Public Domain
https://pixabay.com/en/lily-flower-daylily-flowers-plants-123609/

Screenshot Butterfly
License: CC0 Public Domain
https://pixabay.com/en/flowers-background-butterflies-19830/




== Changelog ==

June 5, 2017 - 1.0.4
--------------------------------------
- Updated the text domain in the functions file
- Updated the enqueue for the parent theme stylesheet
- Updated the enqueue for the child theme stylesheet


May 13, 2017 - 1.0.3
--------------------------------------
- Added a missing prefix on a function in the functions.php file


March 27, 2017 - 1.0.2
--------------------------------------
- Removed a theme screenshot ribbon that stated this was a child theme
- Fixed the side column box shadow to go top to bottom.
- Minor font family adjustment in the style.css file
- Updated the Read Me file


March 27, 2017 - 1.0.1
--------------------------------------
- Uploaded the child theme with the wrong parent template name


March 27, 2017 - 1.0.0
--------------------------------------
- Initial Release